.page_shinsotsu .shinsotsu_header .fv { background-image: url("../img/shinsotsu/202606/fv_bg.png"); }
.page_shinsotsu .shinsotsu_header .fv .inner { width: 1000px; margin: auto; position: relative; }
.page_shinsotsu .shinsotsu_header .fv .post { width: 469px; position: absolute; top: 40px; left: 87px; }

.page_shinsotsu .section08 { background: no-repeat center/cover url("../img/shinsotsu/contents_bg.png"); }

.page_shinsotsu .section08 .inner { padding: 45px 0 60px; }

.page_shinsotsu .section08 .ttl_wrap { margin-bottom: 8px; text-align: center; font-weight: bold; color: #fff; line-height: 1.5; }

.page_shinsotsu .section08 .ttl_wrap span { color: #fff600; }

.page_shinsotsu .section08 .ttl_wrap h2, .page_shinsotsu .section08 .ttl_wrap h3 { font-weight: bold; font-size: 25px; }

.page_shinsotsu .section08 .ttl_wrap h2 span { position: relative; color: #fff600; font-size: 36px; line-height: 1; }

.page_shinsotsu .section08 .ttl_wrap h2 span::before, .page_shinsotsu .section08 .ttl_wrap h2 span::after { content: ""; position: absolute; bottom: 13px; width: 37px; height: 35px; background: no-repeat center/contain url("../img/shinsotsu/contents_ttl_deco.png"); }

.page_shinsotsu .section08 .ttl_wrap h2 span::before { right: calc(100% + 13px); }

.page_shinsotsu .section08 .ttl_wrap h2 span::after { left: calc(100% + 13px); transform: scaleX(-1); }

.page_shinsotsu .section08 .lead { text-align: center; }

.page_shinsotsu .section08 .lead_wrap { position: relative; display: inline-block; padding: 8px 55px; background: #fff; font-weight: 700; text-align: center; color: #ff7531; border-radius: 10px; font-size: 1.2em; line-height: 1.4; }

.page_shinsotsu .section08 .lead_wrap::after { content: ""; position: absolute; top: 100%; left: 50%; transform: translateX(-50%); border-width: 10px; border-style: solid; border-color: #fff transparent transparent transparent; }

.page_shinsotsu .section08 .merito { margin: 10px 0 0; }

.page_shinsotsu .section08 .step { padding: 0 8%; }

.page_shinsotsu .section08 .step .label { display: inline-block; margin-bottom: 10px; padding: 4px 30px 2px; font-weight: 700; font-size: 1.3em; color: #ff7531; background: #fffbe5; border-radius: 100vmax; }

.page_shinsotsu .section08 .step ul { display: flex; max-width: 810px; margin: 30px auto 0; font-weight: bold; }

.page_shinsotsu .section08 .step ul li { flex: 1; position: relative; padding: 43px 10px 10px; background: #fff; border-radius: 10px; text-align: center; font-weight: bold; color: #333; line-height: 1.4; font-size: 1.22em; counter-increment: step; }

.page_shinsotsu .section08 .step ul li + li { margin-left: 10px; }

.page_shinsotsu .section08 .step ul li::before { position: absolute; left: 50%; transform: translateX(-50%); top: -15px; content: "0" counter(step); display: inline-flex; justify-content: center; align-items: center; width: 50px; height: 50px; font-size: 1.2em; border-radius: 50%; font-weight: 700; color: #03619c; background: #b9e0f8; }

.page_shinsotsu .section08 .step ul li:last-child { color: #ff7531; }

.page_shinsotsu .section08 .step ul li:last-child::before { color: #fff; background: #ff7531; }

.page_shinsotsu .section08 .step ul li .line { margin: 7px 5px; padding: 2px; color: #fff; font-size: .8em; border-radius: 10px; background: #56cc28; line-height: 1.3; }

.page_shinsotsu .section08 .step ul li .img { position: absolute; bottom: -8px; left: 10px; right: 10px; text-align: center; }

.page_shinsotsu .section12 { position: relative; padding-top: 38px; background: #e5f1ff no-repeat top/contain url("../img/shinsotsu/bg_confetti.png"); }

.page_shinsotsu .section12 .ttl_wrap h2 { margin: 0 auto; text-align: center; color: #1465bf; font-weight: bold; font-size: 1.7em; line-height: 1.5; }

.page_shinsotsu .section12 .ttl_wrap h2 span { display: inline-block; margin-bottom: 10px; padding: 0 30px; color: #fff; background: #ff7531; font-size: .85em; line-height: 1.45; }

.page_shinsotsu .section12 .ttl_wrap h2 strong { font-size: 35px; }

.page_shinsotsu .section13 .inner { padding-top: 0px; text-align: center; }

.page_shinsotsu .section13 .inner .inner_contents { display: flex; justify-content: center; align-items: baseline; }

.page_shinsotsu .section13 .inner .box { width: 420px; margin: 5px auto 0; padding: 5px; }

.page_shinsotsu .section13 .inner .box a.line { display: block; text-decoration: none; background: #ff7531; font-size: 16px; font-weight: bold; color: #fff; text-align: center; padding: 10px 30px 5px; border-radius: 35px; -moz-border-radius: 35px; -webkit-border-radius: 35px; -o-border-radius: 35px; -ms-border-radius: 35px; border-bottom: 3px solid #d25c23; z-index: 1; overflow: hidden; position: relative; }

.page_shinsotsu .section14 { margin: 45px auto 35px; width: 780px; }

.page_shinsotsu .section14 .container { padding: 20px 0px 10px; width: 780px; margin: 0 auto 0px; background: #fffbe5; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; -ms-border-radius: 10px; border: 2px solid #f9eb9b; position: relative; }

.page_shinsotsu .section14 .heading { text-align: center; position: absolute; top: -25px; left: 95px; }

.page_shinsotsu .section14 .inner { margin-top: 40px; }

.page_shinsotsu .section14 .inner .wrap { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; -ms-border-radius: 10px; padding: 0 0px 0 40px; position: relative; -webkit-display: flex; -moz-display: flex; -ms-display: flex; -o-display: flex; display: flex; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center; -o-justify-content: center; justify-content: center; }

.page_shinsotsu .section14 .inner .wrap:first-child { margin-bottom: 30px; }

.page_shinsotsu .section14 .inner .wrap .image { width: 300px; }

.page_shinsotsu .section14 .inner .wrap .txt { padding-left: 10px; position: relative; width: 400px; }

.page_shinsotsu .section14 .inner .wrap .txt ul { list-style: none; font-size: 16px; border: 0px solid #b3c5df; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; -ms-border-radius: 10px; padding: 20px  20px 5px; background: #fff; width: 350px; }

.page_shinsotsu .section14 .inner .wrap .txt ul li { position: relative; padding-left: 26px; margin-bottom: 12px; line-height: 1.6; }

.page_shinsotsu .section14 .inner .wrap .txt ul li::before { content: ""; position: absolute; width: 19px; height: 100%; background-image: url(../img/shinsotsu/ico_section14_check.png); background-repeat: no-repeat; background-position: center top; background-size: 100% auto; left: 0; top: 2px; pointer-events: none; }

.page_shinsotsu .section14 .inner .wrap .txt ul li span { font-size: 14px; color: #f30000; font-weight: bold; }

.page_shinsotsu .section14 .inner .wrap .txt .cta_btn2 { box-shadow: 0 5px 0 #62ac29; animation: btngreen 2s infinite; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; overflow: hidden; }

.page_shinsotsu .section14 .inner .wrap .txt .cta_btn2.orange { position: relative; background: #ff7531; box-shadow: 0 5px 0 #d25c23; animation: btnorange 2s infinite; margin: 10px 0px 0px !important; display: block; font-size: 15px; color: #fff; font-weight: bold; margin-bottom: 10px; line-height: 1.5; padding: 5px 5px; text-decoration: none; width: 350px; border-radius: 100vmax; }

.page_shinsotsu .section14 .inner .wrap .txt .cta_btn2.orange::after { content: ""; width: 20px; height: 20px; position: absolute; right: 15px; top: 52%; margin-top: -11px; background: url(../img/ranking/ico_arrow2.png) center top/20px no-repeat; }

.page_shinsotsu .section14 .inner .wrap .txt .cta_btn2 a { display: block; text-decoration: none; font-size: 19px; color: #fff; font-weight: 700; padding: 10px; text-align: center; background: #ff7531; }

.page_shinsotsu .section14 .inner .wrap .txt .cta_btn2 a span { font-size: 16px; color: #fff; font-weight: 700; }

.page_shinsotsu .section14 .inner .wrap .txt .cta_btn2::before { display: block; position: absolute; z-index: 1; left: -30%; top: -50%; content: ""; width: 50px; height: 150px; transform: rotate(30deg); -webkit-transform: rotate(30deg); -moz-transform: rotate(30deg); background-image: linear-gradient(left, rgba(255, 255, 255, 0) 0, #fff 50%, rgba(255, 255, 255, 0) 100%); background-image: -webkit-gradient(linear, left bottom, right bottom, color-stop(0, rgba(255, 255, 255, 0)), color-stop(50%, white), color-stop(100%, rgba(255, 255, 255, 0))); background-image: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0, #fff #fff, rgba(255, 255, 255, 0) 100%); animation: a 7s infinite linear; -webkit-animation: a 7s infinite linear; -moz-animation: a 7s infinite linear; }

.page_shinsotsu .category_items .category_items_wrap .category_item.on { background: #1465bf; border-color: #1465bf; }

.page_shinsotsu .section02 .sougou-haken_ttls { background: #1465bf; }

.synthetic_twenties table td .client_wrap .client_image2 p { color: #26acdb; }

.fixed_cta { position: fixed; width: 100%; left: 0; bottom: 0; z-index: 100; background: rgba(20, 101, 191, 0.9); display: none; min-height: unset; }

.fixed_cta .inner { width: 700px; height: 90px; margin: 0 auto; position: relative; overflow: visible; }

.fixed_cta .inner .btn_area { position: absolute; left: -248px; bottom: 0px; width: 50%; }

.fixed_cta .inner .btn_area2 { position: absolute; left: 35px; bottom: 0px; width: 50%; }

.fixed_cta .inner .btn { position: absolute; left: 300px; bottom: 15px; right: 0; border: none; width: 300px; }

.fixed_cta .inner .btn2 { position: absolute; left: 333px; bottom: 15px; right: 0; border: none; width: 300px; }

.fixed_cta .inner .btn .cta_btn2 h2 { color: #fff; font-size: 15px; text-align: center; line-height: 1.3; font-weight: 600; position: absolute; top: 6px; padding: 0px 0 10px 45px; }

.fixed_cta .inner .btn2 .cta_btn3 h2 { color: #fff; font-size: 15px; text-align: center; line-height: 1.3; font-weight: 600; position: absolute; top: 6px; padding: 0px 0 10px 45px; }

.fixed_cta .inner .btn .cta_btn2 h2 span, .fixed_cta .inner .btn2 .cta_btn3 h2 span { color: #fff; font-size: 18px; text-align: center; font-weight: 700; }

.fixed_cta .inner .btn .cta_btn2 h2 strong, .fixed_cta .inner .btn2 .cta_btn3 h2 strong { color: #fff600; font-size: 18px; font-weight: 700; }

.fixed_cta .inner .btn h2::before { content: ""; position: absolute; width: 88px; height: 78px; background-image: url(../img/shinsotsu/icon_ft_img1.png); background-repeat: no-repeat; background-position: center center; background-size: 90% auto; left: -48px; top: -25px; pointer-events: none; }

.fixed_cta .inner .btn2 h2::before { content: ""; position: absolute; width: 98px; height: 70px; background-image: url(../img/shinsotsu/icon_ft_img2.png); background-repeat: no-repeat; background-position: center center; background-size: 75% auto; left: -48px; top: -12px; pointer-events: none; }

.fixed_cta .inner .cta_btn2 { position: relative; -webkit-box-shadow: 0 0px 0 #1a842f; -moz-box-shadow: 0 0px 0 #1a842f; box-shadow: 0 0px 0 #1a842f; background: #ff7531; -moz-transition: 0.3s; -webkit-transition: 0.3s; -o-transition: 0.3s; -ms-transition: 0.3s; transition: 0.3s; border-radius: 30px; -moz-border-radius: 30px; -webkit-border-radius: 30px; -o-border-radius: 30px; -ms-border-radius: 30px; padding: 30px 5px 25px 40px; }

.fixed_cta .inner .cta_btn3 { position: relative; -webkit-box-shadow: 0 0px 0 #194483; -moz-box-shadow: 0 0px 0 #194483; box-shadow: 0 0px 0 #194483; background: #65b7e7; -moz-transition: 0.3s; -webkit-transition: 0.3s; -o-transition: 0.3s; -ms-transition: 0.3s; transition: 0.3s; border-radius: 30px; -moz-border-radius: 30px; -webkit-border-radius: 30px; -o-border-radius: 30px; -ms-border-radius: 30px; padding: 30px 5px 25px 40px; }

.fixed_cta .inner_flex { display: flex; justify-content: space-around; align-items: center; width: 100%; height: 100%; max-width: 700px; margin: 0 auto; padding: 10px 5px; }

.fixed_cta .inner_flex .txt_area { color: #fff; font-weight: bold; font-size: 18px; text-align: center; line-height: 1.3; flex: 1; }

.fixed_cta .inner_flex .txt_area strong { font-size: 22px; color: #fff600; }

.fixed_cta .inner_flex .btn_area { width: 36%; }

.fixed_cta .inner_flex .btn_area a { text-decoration: none; }

.fixed_cta .inner_flex .btn_area .cta_btn { position: relative; text-align: center; display: block; text-decoration: none; color: #fff; line-height: 1; font-weight: 700; font-size: 18px; padding: 22px 40px 18px 20px; border-radius: 5px; background: #fb6e19; border-bottom: 3px solid #d35910; }

.fixed_cta .inner_flex .btn_area .cta_btn h2 { font-weight: 700; }

.fixed_cta .inner_flex .btn_area .cta_btn::after { content: ""; width: 20px; height: 20px; position: absolute; right: 15px; top: 52%; margin-top: -11px; background: url(../img/ranking/ico_arrow2.png) center top/20px no-repeat; }

/* container_ad */
.container_ad { width: 100%; max-width: 650px; margin: 0 auto; padding: 35px 0px 10px; position: relative; background: #fff; }

.container_ad .card { width: 100%; background-color: #FFFFFF; border-radius: 10px; border: 2px solid #538bc9; position: relative; text-align: center; padding-top: 37px; overflow: hidden; }

.container_ad .ribbon { position: absolute; top: 10px; left: 50%; transform: translateX(-50%); width: 85%; z-index: 2; background: url("../img/shinsotsu/ttl_bg_pickup.png") no-repeat center/contain; color: #fff; height: 68px; font-size: 1.9em; text-align: center; font-weight: 700; padding-top: 8px; }

.container_ad .ribbon span { font-size: .9em; }

.container_ad .content { display: inline-block; padding: 20px 17% 0 0; position: relative; z-index: 1; }

.container_ad .description { font-size: 1.45em; color: #333333; margin-bottom: 0px; font-weight: bold; text-decoration: underline; text-underline-offset: 10px; }

.container_ad .main_text { font-size: 2.2em; font-weight: 900; display: flex; justify-content: flex-start; align-items: center; letter-spacing: 0.04em; margin-top: 2px; line-height: 1.4; }

.container_ad .main_text span:first-child { color: #FF7F50; }

.container_ad .main_text span:last-child { color: #4682B4; }

.container_ad .cross { color: #333; margin: 0 10px; }

.container_ad .sub-text { font-size: 1.1em; color: #333333; margin-bottom: 15px; text-align: left; }

.container_ad .img { position: absolute; bottom: -5px; right: -7%; width: 26%; height: 100%; z-index: 0; }

.table_box { margin: 0 auto 5px; background: #ecf8ff; border-radius: 5px; position: relative; padding: 15px 90px 10px; width: 600px; color: #007bbc; }

.table_box span { color: #ff0000; font-weight: bold; }

.section15 .inner { width: 1000px; margin: 0 auto; padding: 50px 125px 30px; }
.section15 .content { border: 2px solid #1465bf; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; -ms-border-radius: 10px; position: relative; padding: 40px 0 25px; }
.section15 h2 { background-image: url("../img/shinsotsu/202606/section15_ttl.png"); background-repeat: no-repeat; background-position: center center; background-size: cover; width: 604px; height: 66px; text-align: center; margin: auto; position: absolute; left: 0; right: 0; top: -37px; color: #fff; font-size: 30px; font-weight: 700; padding-top: 6px; }
.section15 .ttl { text-align: center; }
.section15 .ttl span { display: inline-block; padding-bottom: 1px; border-bottom: 1px solid #333; font-size: 23px; font-weight: 700; }
.section15 .ttl strong { color: #ff7531; }
.section15 .txt { margin-top: 15px; padding-left: 95px; }
.section15 .txt .heading { font-weight: 700; font-size: 30px; }
.section15 .txt .heading .orange { color: #ff7531; }
.section15 .txt .heading .blue { color: #1465bf; }
.section15 .txt p { font-size: 18px; }
.section15 .image { position: absolute; bottom: 0; right: 90px; }

.section16 { background: #e5f1ff; }
.section16 .inner { width: 1000px; margin: 0 auto; padding: 100px 0 40px; }
.section16 .content { background: #fffbe5; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; -ms-border-radius: 10px; border: 1px solid #f9eb9b; position: relative; padding: 48px 0 20px; }
.section16 h2 { position: absolute; left: 0; right: 0; margin: auto; top: -58px; text-align: center; color: #fff; font-weight: 700; font-size: 20px; padding-top: 16px; background-image: url("../img/shinsotsu/202606/section16_ttl.png"); background-repeat: no-repeat; background-position: center center; background-size: cover; width: 582px; height: 90px; line-height: 1.4; }
.section16 h2 span { font-size: 24px; color: #fff600; }
.section16 .wrap { -webkit-display: flex; -moz-display: flex; -ms-display: flex; -o-display: flex; display: flex; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center; -o-justify-content: center; justify-content: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center; -o-align-items: center; align-items: center; }
.section16 .wrap .image { width: 250px; }
.section16 .wrap .txt { width: 340px; background: #fff; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; padding: 1.2em; margin-left: 15px; }
.section16 .wrap .txt ul li { position: relative; padding-left: 28px; }
.section16 .wrap .txt ul li::before { content: ""; position: absolute; width: 18px; height: 100%; background-image: url("../img/shinsotsu/202606/section16_ico.png"); background-repeat: no-repeat; background-position: center top; background-size: 100% auto; left: 0; top: 6px; pointer-events: none; z-index: 10; }
.section16 .wrap .txt ul li span { color: #e60b09; font-weight: 700; }
.section16 .items { margin-top: 10px; -webkit-display: flex; -moz-display: flex; -ms-display: flex; -o-display: flex; display: flex; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center; -o-justify-content: center; justify-content: center; }
.section16 .items .item { background: #fff; width: 200px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; -ms-border-radius: 10px; padding: 10px 30px 20px; font-weight: 700; text-align: center; }
.section16 .items .item + .item { margin-left: 10px; }
.section16 .items .item .heading { color: #1465bf; background: #dbecff; padding: 3px 0; border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px; -o-border-radius: 50px; -ms-border-radius: 50px; margin-bottom: 7px; }
.section16 .cta { margin-top: 15px; }
.section16 .cta .cta_txt { text-align: center; font-weight: 700; font-size: 18px; color: #ff7531; }
.section16 .cta_btn2 { box-shadow: 0 5px 0 #62ac29; animation: btngreen 2s infinite; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; overflow: hidden; position: relative; background: #ff7531; box-shadow: 0 5px 0 #d25c23; animation: btnorange 2s infinite; display: block; font-size: 15px; color: #fff; font-weight: bold; line-height: 1.5; padding: 5px 5px; text-decoration: none; width: 500px; border-radius: 100vmax; margin: auto; }
.section16 .cta_btn2::after { content: ""; width: 25px; height: 25px; position: absolute; right: 20px; top: 50%; margin-top: -11px; background: url(../img/ranking/ico_arrow2.png) center top/25px no-repeat; }
.section16 .cta_btn2::before { display: block; position: absolute; z-index: 1; left: -30%; top: -50%; content: ""; width: 50px; height: 150px; transform: rotate(30deg); -webkit-transform: rotate(30deg); -moz-transform: rotate(30deg); background-image: linear-gradient(left, rgba(255, 255, 255, 0) 0, #fff 50%, rgba(255, 255, 255, 0) 100%); background-image: -webkit-gradient(linear, left bottom, right bottom, color-stop(0, rgba(255, 255, 255, 0)), color-stop(50%, white), color-stop(100%, rgba(255, 255, 255, 0))); background-image: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0, #fff #fff, rgba(255, 255, 255, 0) 100%); animation: a 7s infinite linear; -webkit-animation: a 7s infinite linear; -moz-animation: a 7s infinite linear; }
.section16 .cta_btn2 a { display: block; text-decoration: none; font-size: 19px; color: #fff; font-weight: 700; padding: 5px; line-height: 1.4; text-align: center; background: #ff7531; }

.section11 { padding-top: 30px; }
.section11 .section11_heading { text-align: center; line-height: 1.3; }
.section11 .section11_heading .ttl_wrap { display: inline-block; position: relative; color: #1465bf; font-weight: 700; font-size: 25px; }
.section11 .section11_heading .ttl_wrap::before, .section11 .section11_heading .ttl_wrap::after { content: ""; position: absolute; width: 37px; height: 100%; background-repeat: no-repeat; background-position: center bottom; top: 0; pointer-events: none; z-index: 10; }
.section11 .section11_heading .ttl_wrap::before { background-image: url("../img/shinsotsu/202606/section11_ttl_before.png"); left: -47px; }
.section11 .section11_heading .ttl_wrap::after { background-image: url("../img/shinsotsu/202606/section11_ttl_after.png"); right: -47px; }
.section11 .section11_heading .ttl_wrap .large { font-size: 35px; }

.page_shinsotsu .section11 ul li .client_table table th { background: #1465bf !important; }

.page_shinsotsu .section03 .red { color: #e60b09; }
